Cemu - Bug #53

The Girl and the Robot (GAME OVER)
05/02/2019 03:05 PM - theboy181

Status: Closed
Priority: Normal
Assignee:

Category: Compatibility
API:

Cemu Version:

Start date:

GPU Vendor/Model:

05/02/2019

Description

When you start this game the intro will play but the game will play the Game Over subroutine over and over.

History

#1 - 05/02/2019 03:08 PM - Exzap

- Status changed from New to Closed

Duplicate of http:/bugs.cemu.info/issues/3

#2 - 07/04/2019 12:48 AM - Zalnor

- Priority changed from Low to Normal

05/19/2024
